/* HERO */
.hero {
  height: 100vh;
  background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7)),
              url('../assets/images/hero.jpg') center/cover;
  display: flex;
  align-items: center;
}

/* SERVICE BOX */
.service-box {
  background: #111;
  color: #fff;
  padding: 30px;
  text-align: center;
  border: 1px solid #222;
  transition: 0.3s;
}

.service-box i {
  font-size: 40px;
  color: #ffc107;
}

.service-box:hover {
  background: #ffc107;
  color: #000;
  transform: translateY(-10px);
}

/* ABOUT */
.about-img {
  background: url('../assets/images/lighting.webp') center/cover;
  min-height: 400px;
}

/* WHY */
.why-us {
  background: #111;
}

.why-us i {
  font-size: 40px;
  color: #ffc107;
  margin-bottom: 10px;
}